RubyGems Navigation menu

ospec 0.1.15

Opal compatible spec library

Versions:

  1. 0.1.15 - September 11, 2012 (7.5 KB)

Authors:

  • Adam Beynon

Owners:

09e23bc60610ed22c53a82f5103fd8f2

Total downloads 860

For this version 860

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ospec', '~> 0.1.15' = Copy to clipboard Copied!

install:
gem install ospec = Copy to clipboard Copied!

Links: